$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3500000.0
    - - -1500000.0
      - -3500000.0
    - - -1500000.0
      - -3600000.0
    - - -1400000.0
      - -3600000.0
    - - -1400000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 6bc7d538-d4bf-4d81-aab8-37be6729e859
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 27cca8ed-7e1f-44f2-8ff8-6f96c4e91832
  - 0531328b-6c20-4bf6-b427-921dff964b3c
  - 930dc3f8-b02c-4c82-8c27-53c6618ca804
  - c0311095-3fa0-4420-af42-3cacea2e6323
  - 59b89962-9310-40dd-8841-634f8218aa61
  - 8cc81231-a855-497f-b41a-9b020713a8a3
  - 69af387b-83c2-43c2-afa8-62669e2b8443
  - 5ec7c113-5556-4705-929e-16fe84c56d4a
  - 6f3958a9-dbb1-4932-8dcc-47fff93c1446
  - 835fb4e7-07f2-4007-8e2c-5dcb41a6754b
  - e319e60d-b8f8-442e-9491-04da29849ca0
  - 0eb16581-9ca2-4257-ba4d-ac9f9f0d3684
  - 66bdbb90-a363-4ce6-a18a-b9b56588fc5f
  - 58075631-275d-4ad8-900c-05ce325acfa3
  - f3016aa5-705d-44ae-acbc-ed2cede35d75
  - 41f2e375-2938-409d-9431-74885b6ac566
  - 6043352e-b8e1-4cb4-b216-35fde9681147
  - cdc4af27-fc8e-49d4-b01c-41b7d6968564
  - 359f18a3-e989-4ef1-95a5-a3886e0c7f23
  - 46b73fa2-f65e-442e-9a1d-55a2c9723ae4
  - f9679905-5854-4fb9-8462-1785808697c0
  ls5_nbart_tmad_annual:
  - e3d4989f-fbe4-443d-b786-ed541018a016
  ls7_fc_albers:
  - 934981bc-5b46-43f4-8aa6-8b668e45dd59
  - 134ef1c2-cfe4-43ad-b978-01c21ce1dc01
  - a2c9b9b9-b5dc-4919-98e4-7c1fe92eb5a8
  - 2a7a8906-0e9d-4a13-8d26-aa70613eb10a
  - e5b58cb7-2653-431a-bcfc-5485d397fa35
  - 0b6e07ba-71c5-4b11-be86-39445275e264
  - cfaf47db-4eed-494c-b3e5-fc9094fd153a
  - 5bc0cf28-e332-4fce-863d-209b4ee926c3
  - 343ee105-6c79-43bb-be98-c1106d01421d
  - 617899aa-d6f9-4037-953e-6c87bac3d51c
  - 33e4c784-edc8-4c6b-adc6-df5ff5dce666
  - 8360ea51-69cc-4557-9c94-c205aa3f99f8
  - a783520f-62fb-40b3-af92-c7139e3e28f6
  - c2fa1bdf-20cf-4e6d-b53a-3ccc999ee71f
  - bda74eed-64f0-4b5f-a316-acc0e64d5fcf
  - 86c82ff7-ead1-4707-b5a6-eb813ca70f8e
  - 20fd4717-d8bd-47d3-9a1d-af575fd4f94e
  - f853ba36-9eec-4cfd-b7e1-d7e3a1cef8a7
  - 34e76ed9-0074-43a2-97ee-e6aacde0155b
  - 29831aef-a3ac-48df-bf13-4cdd936875d4
  - 622147e7-4a9b-426c-9ecb-5eca3febbabe
  - 4846ab68-141f-4bdc-8028-e76539f81183
  - 17640f99-3477-49ca-bf83-78b637a79bb1
  - e00a6256-4764-4c74-9c17-92f29944e719
  - e6fe432e-cb7e-4f76-8fe5-b007ec170183
  - 9d09fc47-676c-401a-b30d-131c6bac0691
  - 077c18fa-8985-4c05-9519-e7ab6e8dba73
  - 420eaac8-355d-4387-8fa1-19a7b9da657e
  - e07c2df0-599f-4f14-bc7f-2d2b6ec44a8a
  - e3d4ec4c-6d55-4d6c-8b86-1a0f59dfa8bd
  - 1592d4e2-919e-4587-9c9a-df94289629ed
  - f8b2053c-e662-48cf-a5a6-dfb10ded49dd
  - c289c49d-935c-4fac-8625-c8eec32897b8
  - c59f1f90-c679-4484-8a4f-f50ca3f13c81
  - 002f1be5-1972-4b2b-adda-a2923fc7b5ca
  - 2ba0397b-d060-4dac-82ab-9dd1f28991cc
  - 9e257313-4b61-4306-b99a-1a607367a31b
  - 6be7ca4c-cb8b-4add-99be-28056b9bfdc6
  - a595a6e1-faa9-4a74-a067-0e7dfe390105
  - 3a74116b-e6c4-4196-9422-86398bb154c4
  - d877d4e3-4a8f-4bd4-ab6e-3e7b9f2f6c81
  - 423c5afb-179c-4ecb-8a56-8f044ed2e303
  - 741cc39e-1a4a-4973-9de0-804bf0446c95
  - 96c66d22-6013-45bb-aeec-be1d27c3ddd5
  - 40ce7527-3630-43e5-9a41-565168b1e29b
  - 3e9d9539-78a5-4937-b57f-81fc281cae74
  - 35daeffa-5788-40b3-be7e-7ef79c1f4df5
  - 57c7a62e-05b6-49ba-9f60-b2e41811f0a8
  - 90855fa3-cf99-4bdf-ab5f-6d6f015275c2
  - fb26469a-adb0-4ffb-b726-164159fa72da
  - a2fad708-fa83-4d6c-b5bf-177637b06298
  - d73f292a-a709-4d67-beb5-019fa974503d
  - 71f23256-7f95-4f72-a2e0-986eb0ed3f92
  - 4a02c0ca-fcbf-4832-b68f-13c925de0824
  - 1f95e244-9501-4ee3-9df5-2e3ab26b98e6
  - 34985f01-bc83-4758-8ebf-4685df69a58a
  - 5ad23443-3314-480a-936f-a7da48b8c8a4
  - e8f61cb2-5d97-43e6-8d85-81b0edcd5a5b
  - 4390fca8-f1d4-44c5-925a-5301612bdb61
  - 0d15751a-f860-4102-ba6a-705d5d82e322
  - e395fee3-548b-49a6-b7e3-fbe70372f40b
  - 9ea9fdb7-6f9c-4db2-8ddc-860475c39bbd
  - 290cdab3-898d-4dc8-bf52-ac7685b3bc84
  - 2bf97540-efa6-4f09-b33c-467151e1d2f8
  - 55bcd548-c4f5-435c-a42b-d0c01a1a4200
  - da405fb9-c63b-48ea-b74f-4ce606144ec3
  - 265d5f78-f834-4c63-953c-df920aeb3f1c
  - df600d63-1fbc-4170-917d-6060a1188bba
  - a265739e-2099-405d-8067-eb75090d8862
  - 99c0ae02-db4d-4475-84c4-a86e9f8bacf9
  - 761ff91f-3bb6-49b3-92fa-276d5ab8a924
  ls7_nbart_geomedian_annual:
  - 805a110c-a740-48b0-b5a2-c59376afc097
  ls7_nbart_tmad_annual:
  - 3c4bc9c7-34d6-4658-bfcb-2d354a7ff14c
  wofs_albers:
  - 8fc5f8f5-b7bd-430d-9757-5f1a64394567
  - 85ec7afb-5ca6-4289-9bcf-fd134fb55e2f
  - b56fb8d9-5ab7-4f29-bca8-a80f9efc01b0
  - 8c0c5ab1-871e-482b-9fe4-ff65490364e1
  - a276bb89-6ff9-4b79-b8a0-b1a12f936d19
  - 0dedb008-e87e-4de6-b139-19a81671f93b
  - 932d90c5-7200-4aa3-9f1f-241e95157016
  - 35c0d126-ebc9-44eb-b273-71555e6e7092
  - e97c419c-b4fa-4655-b262-83251c4f8a2a
  - cde68149-6fcd-44e8-a884-0cc6e53c2526
  - e2d4aebb-f91e-4c43-8009-7e7ce156076d
  - 910880fa-3aa3-43ba-869e-384be268ef10
  - f1427ba0-7ef1-45c4-b176-5868cd2aa269
  - 234e6307-cd67-43e0-9c2a-13e29ba71098
  - 487161d9-3121-4f08-a6fd-358c7cf869dc
  - 331a917b-c848-43b4-bf76-18de5651ce81
  - 8e3c3ce4-c686-443e-a6b6-b85554d0a82e
  - ebd20886-0b97-424b-8b9e-541e465e004c
  - 62f94f14-963a-4824-9bd3-c67ba30aaf42
  - 6bbad0d7-8358-45c9-9cf0-86a8058b0818
  - d36effd8-24ad-42bf-8c16-7f3b89739162
  - a945efc9-5d8c-4236-a209-03efc5b77bc7
  - b9d9531b-5a75-41ab-8ef1-aa08fc459af7
  - c36a631b-7688-4abf-b6a3-96f5b592741e
  - a007ae90-0183-489f-9c58-010ba5a6aa3c
  - a051bab8-df7e-4e76-a4e7-0ed176dd3d9a
  - 95fc40a4-5ab4-49d7-aaf0-d492b1d8f774
  - 1fd25a43-0ab8-414a-97fe-75d5dc710ad5
  - 5918a26c-7cc1-4700-bab9-04ed51af92a2
  - a609a306-b1e1-4852-a88a-8508cfd2e248
  - d55ba939-3a2c-4350-b75b-6dd0befce84b
  - ba71e557-fd02-42d3-86f6-b135927e6ea6
  - 1dc3d9a3-159f-4f74-8efc-3f762b67eebb
  - d448d09c-1abc-49ec-b00a-fef9c0d964ee
  - d55f5a3d-009f-49cd-8a5a-abf32de2fde7
  - 9a050426-a6e9-4431-8696-6a289a892a30
  - b61e6477-e731-49da-9249-1b158c28df48
  - 30a27899-2d55-494c-bbda-9e2e6f246075
  - 80ef64c9-5cb7-451e-a445-08201863258c
  - 8db6d27e-279a-4b77-b9ec-82dabfbf719f
  - 2200d281-4106-4a5b-b958-0f565ac4ccb1
  - bcb98044-32fd-4957-82ba-6cc38254f8ce
  - c054597d-1e78-4b55-94de-be993c108f6b
  - 0918087c-f847-4530-adcf-abaa463f14d3
  - 385db281-15b9-4982-bb3e-9ad81a3b1846
  - 787c6906-d7d9-433b-9144-a139240968fd
  - 1507789a-33db-476c-b48f-9ad46566ec7b
  - 1e9a04a8-f2e7-419b-96e2-3576850db15a
  - f6621308-db6f-4c04-b363-08b731fcb4ef
  - 2fa333ba-eac5-47bc-9dca-a848dc87dc5d
  - 24d62ade-ceac-4bdb-8bbc-0e2c46209647
  - 240579d1-94c3-45b6-9586-26a4d4c2e483
  - 2a6129e3-ca68-4df4-9464-56d8f6e26974
  - c5dc4f6f-ae6e-4592-8c4c-3a042b038b92
  - 954a1621-e673-401e-a9b4-21dd8304201c
  - 545895d1-a102-4979-b891-aca46a9544dd
  - 3cd49f24-368e-4b7a-aad8-0d6e0c656361
  - 71f142de-48f7-4a07-bd43-425703fc7632
  - 55adb1d8-f924-41c1-bffc-0ce4f5e91860
  - e4ed76a3-8806-44fd-9925-feb787200d91
  - 4508b6db-f6a8-44c3-8a16-163f17dca430
  - 7719dbbd-aa7f-4aba-a118-17d422d428b3
  - c2ed6d52-94fc-4c7d-8f39-e340159cbce1
  - 2fe306fe-3681-453c-9da8-af1425ac6231
  - f1cfc91c-7ec5-4776-92d5-50e01c9dbb64
  - 27335a13-d51b-413b-a708-2e5aa5b25e1e
  - 23208025-168e-40e4-9869-d29d4a3bd131
  - 253b81fe-6234-429a-acdc-8520962fe380
  - 61c4a90f-c979-4840-8dcd-c9f9fa78ebab
  - 1a89b14e-c74e-400a-a314-1c49cfecdc1c
  - 4d1e2b87-6df0-4bd2-a59c-2880d49a1404
  - 86dc8b9f-6ddc-4238-b052-142da6391b0d
  - 6bf4becc-df71-468e-a3d5-58d21808d826
  - 22b44785-d810-401b-81d8-d1d980b3b827
  - 3a36f209-3b0d-4bf6-a089-9dee62805e7c
  - 33625624-1464-43be-b648-fe82487779f7
  - 0d50c1eb-0ddc-4097-bce2-12ae5d556a5f
  - d6f068be-8b3f-4c67-9020-f2143c9f2e91
  - 96158187-7a01-4f79-bbf1-991d5fd9f061
  - 262354b1-e25e-446d-a33b-1d17362c256c
  - ca3b48f7-83a0-489b-9307-c8310ffcac90
  - da9ceb36-3ef6-498a-9f09-88c1f17ee64a
  - 6f4853b0-64d0-444f-98f2-60181765cbcc
  - 75e7cdd1-317e-43ff-9f1a-5a3b2f72bf7e
  wofs_annual_summary:
  - ac42891c-2b2d-425c-95fc-1da87cab3c16
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:45:16.393078Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
